/* --- variables --- */
/* --- mixins --- */
/* --- styles --- */
html {
    width: 100%;
    background-color: #fff;
    color: #000;
  }
  html body {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    margin: 0 auto;
    width: 80%;
    max-width: 1280px;
    /* --- header --- */
    /* --- main page --- */
    /* --- footer --- */
  }
  @media screen and (max-width: 940px) {
    html body {
      width: 100%;
    }
  }
  html body h1,
  html body h2,
  html body h3,
  html body p,
  html body a {
    font-family: "HelveticaNeueW02-45Ligh", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 12pt;
    line-height: 16pt;
    text-decoration: none;
  }
  html body h1 {
    font-size: 250%;
    line-height: 120%;
  }
  html body h2 {
    font-size: 150%;
  }
  html body a {
    color: #000;
  }
  html body header {
    align-items: center;
    border-bottom: 1px solid #eee;
    display: flex;
    padding: 15px 30px;
  }
  @media screen and (max-width: 940px) {
    html body header {
      padding: 5px 20px;
    }
  }
  html body header h1 {
    text-align: right;
    display: inline-block;
    padding: 15px 0;
    margin-left: auto;
  }
  @media screen and (max-width: 940px) {
    html body header h1 {
      display: block;
      font-size: 150%;
    }
  }
  html body header img {
    height: auto;
    max-width: 150px;
    max-height: 130px;
    padding: 15px 30px 15px 0;
  }
  @media screen and (max-width: 940px) {
    html body header img {
      max-width: 100px;
      max-height: 90px;
      padding: 10px 10px 10px 0;
    }
  }
  @media screen and (max-width: 600px) {
    html body header img {
      max-width: 60px;
      max-height: 60px;
      padding: 10px 10px 10px 0;
    }
  }
  html body main {
    padding: 30px;
  }
  @media screen and (max-width: 940px) {
    html body main {
      padding: 20px;
    }
  }
  html body main #section_container {
    display: flex;
  }
  @media screen and (max-width: 600px) {
    html body main #section_container {
      flex-direction: column;
    }
  }
  html body main #section_container section {
    flex: 1;
    padding: 0 30px 30px 30px;
    text-align: center;
    border: 1px solid #eee;
  }
  @media screen and (max-width: 940px) {
    html body main #section_container section {
      padding: 0 10px 10px 10px;
    }
  }
  html body main #section_container section:first-of-type {
    margin-right: 30px;
  }
  @media screen and (max-width: 940px) {
    html body main #section_container section:first-of-type {
      margin-right: 20px;
    }
  }
  @media screen and (max-width: 600px) {
    html body main #section_container section:first-of-type {
      margin-right: 0;
      margin-bottom: 20px;
    }
  }
  html body main #section_container section h2 {
    background-color: #eee;
    border: 1px solid #eee;
    margin: 0 -30px;
    padding: 20px;
    line-height: 110%;
    font-size: 180%;
  }
  @media screen and (max-width: 940px) {
    html body main #section_container section h2 {
      margin: 0 -10px;
    }
  }
  html body main #section_container section .logo_container {
    height: 100px;
    position: relative;
  }
  html body main #section_container section .logo_container img {
    max-height: 100%;
    max-width: 200px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  html body main #section_container section p.times {
    font-size: 120%;
    line-height: 120%;
  }
  html body main #section_container section p.description {
    text-align: left;
  }
  html body main #section_container section a {
    font-size: 110%;
    color: #666;
  }
  html body footer {
    background-color: #eee;
    border-top: 1px solid #eee;
    padding: 10px;
  }
  html body footer a {
    display: inline-block;
    padding: 0 20px;
  }
  